Tech Problem Aggregator

If I have .NET Framework 4.0 installed, why do I need the .NET 2.0 framework?

Q: If I have .NET Framework 4.0 installed, why do I need the .NET 2.0 framework?

OK, I do understand that some software is designed to work with a specific version of .NET, and that one attempting to interface with .NET might not work if the version is newer than expected. But c'mon... how many programs are out there using .NET framework 2.0? Is it really necessary to have it installed? I can understand version 3.5, but 2.0 seems like really old hat...

More replies
Answer Match 105%

I installed the latest updates to .NET Framework 4 and later installed software that required me to install .NET Framework 4. Would be updates still be in effect or should I install them again?

A:. NET Framework 4 updates made before Framework 4 was installed – upda

It sounds like your installer was confused more than anything else - Do a manual check for updates, and if it comes up clear, then you don't need any

6 more replies
Answer Match 86.94%

Hi I tried twice today to download and install the following updates, Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86. it is a large update taking approx 30mins to download the 248MB package. Both times it got to the end of the download and the next I got was a message saying installation failed. At first I thought it was Comodo BoClean so turned it off the second time but got the same result anyway.
My PC is an AMD Athlon XP2400+, 1GB of RAM running on XP3 and updated via Automatic Updates "notify but do not install". I got a MSN email notification on IE8 RC1 and decided to check my Firewall connection to Microsoft Update, where I was told that the mentioned updates were available and decided to install them though not IE8 at this time.

For real time protection I use Comodo CIS, Comodo BoClean and SpywareBlaster. I switched off BoClean the second time and set CIS to installation mode both times. I cannot see anything else on my PC which could hinder the installation process. In my Add/Remove program list I have Microsoft .NET Framework versions 1.1,1.1 Hotfix, 2.0 Service Pack1, 3.0 Service Pack1, 3.5, Should I uninstall these before installing the latest version or should they all remain on my installed programs?. I would appreciate it if someone could offer some help here as I like to keep my PC up to date.

A:Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86

Hi .Well...let's start with the reason you have MS .NET installed on your system.What applications/drivers do you use which require any version?If you have no such applications...IMO it's not even necessary to install any version of MS .NET on a system. Doing so is a waste of time for those who don't have applications which demand MS .NET.http://forums.techarena.in/customize-xp/866859.htmLouis

8 more replies
Answer Match 86.52%

Im runing Windows Xp, The update

Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update for .NET versions 2.0 through 3.5 (KB951847) x86

will not install. Anyone has a clue what the problem is? Thanks

A:[SOLVED] Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Up

Hi

What error is it giving?
Are you trying to install via Automatic Update?
Have you tried to download manually and install?
Microsoft .NET Framework 3.5 Service Pack 1

You can also run the .Net Framework Cleanup Tool (Direct Download) and remove .Net Framework 3.5 then try to reinstall.

You can also read this post for more troubleshooting steps.

5 more replies
Answer Match 86.52%

I have the task of resolving a .NET Framework issue on a friends HP laptop running Windows XP. It seems that whenever the system starts up, an error message is displayed as follows:

hpqthb08.exe - .NET Framework initialization error. To run this application you first must install one of the following versions of the .NET Framework: v1.1.4322

I have tried to run MS updates and they fail due to this issue and when I try to remove it from the laptop I get a query for a missing file: s867460.msp. I've tried to remove it in order to re-install it thinking that the file hpqthb08.exe is somehow corrupted. However all de-installation attempts fail seeking the location of this s867460.msp file. I cannot locate a download for this file and at the moment have no idea where to turn.

Any ideas?

- David
 

A:Solved: hpqthb08.exe .net framework initialization error .net framework: v1.1.14322

16 more replies
Answer Match 86.52%

" Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86
Microsoft .NET Framework 3.5 Service Pack 1 is a full cumulative update that contains many new features building incrementally upon .NET Framework 2.0, 3.0, 3.5, and includes cumulative servicing updates to the .NET Framework 2.0 and .NET Framework 3.0 subcomponents. The .NET Framework 3.5 Family Update provides important application compatibility updates. "

Question:
After installing this, I notice from Control Panel/ Add_Remove Programs , that there are any number of previous versions of .Net Framework and similar named programs

?? How many of these must I keep ( or which may I remove ?? )

Many Thanks
 

A:Solved: Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Upd

6 more replies
Answer Match 86.52%

I haven't downloaded this update as I have dial-up and it says 26-48 hours to update this. Also, I had to reformat my computer three times with the SP3, even downloading from disk instead of internet - so scared to download Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86 as don't want to have to reformat (and also don't want my computer running for 2-3 days to download).
Are there problems with this download like there were with SP3 (I ended up never being able to have a working computer with SP3)? Do I need this update? Will there be problems if I download from internet, and if not any other ways to update this (for free)?
Thank you.

More replies
Answer Match 85.68%

I tried to install this 3X now it stays hidden.
The error just says must revert back or something.

sorry to be such a pain in the A$$

see attachments for what I have installed as programs and updates.



Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86
Installation date: ‎2/‎20/‎2009 12:44
Installation status: Failed
Error details: Code 8004100A
Update type: Important
Microsoft .NET Framework 3.5 Service Pack 1 is a full cumulative update that contains many new features building incrementally upon .NET Framework 2.0, 3.0, 3.5, and includes cumulative servicing updates to the .NET Framework 2.0 and .NET Framework 3.0 subcomponents. The .NET Framework 3.5 Family Update provides important application compatibility updates. This update is provided to you and licensed under the Windows Vista and Windows Server 2008 License Terms.
More information:
List of changes and fixed issues in the .NET Framework 3.5 Service Pack 1
Help and Support:
Microsoft Help and Support

A:can't update .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5(KB951847

Originally Posted by pacinitaly


Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update (KB951847) x86
Installation date: ‎2/‎20/‎2009 12:44
Installation status: Failed
Error details: Code 8004100A



Hi pacinitaly,

The answer to this is to uninstall everything NET framework and then reinstall it all again have a look here for details on how to do this;
http://support.microsoft.com/kb/923100

I hope this helps

Pooch

7 more replies
Answer Match 84%

I just finished a 69mb download for .NET Framework 3.5 Service Pack 1 .NET Framework 3.5 Family Update For .NETVersions 2.0 thru 3.5. This update also added an addon in Firefox named Microsoft .NET Framework Assistant 1.0.Does anyone have any comments on whether to allow this addon or not? It can be disabled. There are 2 options in the addon. The first option is to prompt or not to prompt before running Click Once Applications. I chose PROMPT. The second option was to Report All Versions of .net or only the latest version. The default is to report onlythe latest and I left it like that. What the heck are Click Once Applications? Just a note to anyone reading this and haven't installed this month's Windows Updates. This update is notan "unattended" update for everyone. My ZA firewall asked me for permission for two different elements to access the net half way thru the install process. I also noticed even after Windows said to reboot to complete, there was still a lot of processor activity for 2 or 3 minutes.EDIT:I found the info I was looking for in Wikipedia. Anyone else interested, here is the link.http://en.wikipedia.org/wiki/ClickOnce

A:.NET Framework and Firefox Addon .NET framework Asst. 1.0

I chose not to allow it (I don't use Firefox, IE is fine with me)...I'm not crazy about unnecessary browser addons or "assistants" of any type.

I believe that these are unnecessary for anyone who knows how do the basic things on any PC, I think they are created for users who are less than knowledgeable.

Louis

1 more replies
Answer Match 84%

Tried everything. From adding full user control to trusted installer and creator/owner in Windows/Microsoft. net and Program Data directories to therepair service verifier, making sure virus scanner is off, fixit solutions, sfc /scannow's clean bill of health, uninstalling a few upgrades mentioned with .netframe 4.0 and 3.5 etc etc. I get a fatal error if I try to uncheck .net 3.5 (the only version I can see since all other have been uninstalled) in 'turn windows features on and off), smartmsizap, msiinv, Smart boot(cold boot? with the startup items not checked and initial boot config). I think something is wrong here with either registry or program permissions because the initial 4.5.1/4.5.2 install zips to a random c:/ directory and then it asks me to find netfx_core_x64.msi which I point to in that directory, but says it is not the netfx_core_x64.msi that came with the installation.

As of current, I do not have any working .net framework which is bad because 1) some progrmas, ie video games require it 2) my schoolwork/development environments need it for things like Git

Another weird thing is although I manually installed net framework 1.1, only 3.5 shows up in the 'turn windows features on or off' and I can't 'uncheck' it or add the sub trees underneath it. Almost like it is not there but doesn't want to install additional componenets or be completely uninstalled.

Drive files here:
https://drive.google.com/file/d/0B4-...ew?usp=sharing
https://drive.google.com/file/d/... Read more

A:0x643 .Net Framework Error... Can't install ANY net framework

BUMP please help ;(

1 more replies
Answer Match 84%

Ok, sunk a couple hours into what the problem is, unfortunately I cannot work out how to fix it short of reinstalling my operating system (If I take it off, I refuse to put it back on, to many headaches already).

Basically I needed to update to .net framework 4, and my system lied and said it was done successfully. I then tried to update to XNA framework 4, and got;

"The installer has encountered an unexpected error installing this package. This may indicate a problem with this package. The error code is 2908"

Followed by;

"An error occurred during the installation of
assembly 'microsoft.xna.framework.avatar,fileversion="4.020823.0",version="4.0.0.00000",culture="neutral",pub licKeyToken="842CF8BE1DE50553",processorArchitecture="MSIL". Please refer to help and Support for more information. HRESULT: 0x8002802F"

Which, when I googled it, told me I wasn't alone at least.

I started looking at the 2908 error and found a few links to the Microsoft answers page, an answer and a line of people basically saying that the answer did not work. Rather than including myself in their number, I kept looking, and found the sfc/scannow command (Which refuses to run,"windows resource protection could not start the repair service"(Why don't these messages ever tell me <WHY>?)), and at Microsoft XNA Framework 4.0 problem | Terraria Online

"In the article I posted above it s... Read more

A:.net framework 4 issue causing XNA framework 4 issues

Have you see this yet ? - Possible cause of 1935 error with HRESULT 0x8002802F
Can you run a Repair of .NET 4 from Programs and Features ?

If not, suggest you contact Aaron for expert assistance.

1 more replies
Answer Match 84%

If I have .NET framework 2.0 service pack, is that the same as having .NET framework 2.0?
 

A:What is the difference between .net framework and .net framework service pack?

The service pack is a LARGE update to ".NET", just like they are to any other OS and program..
 

1 more replies
Answer Match 82.74%

I installed the software suite for a Lexmark X7675 printer in Windows 8.1 64bit and it says I need to install Framework 2.0 before it will run.  I downloaded and installed Framework 2.0 but when I click on the Lexmark icon it says I need Framework 2.0 installed to run.  I checked and framework 2.0 shows up as installed.
 
What could I have overlooked that would prevent Framework 2.0 from working properly?

A:I installed Framework 2.0 in Win 8.1 but app will not run

Totally stupid - but it could be the sequence !
 
Now that you have Framework 2 installed, uninstall ALL your printer drivers and re-install them. This way, Framework 2 is already installed when your printer goes looking for it.
 
Also check the installation sequence for your printer - printers are notoriously fussy about the sequence of the installation process. If you still have the 'quick install' guide for the printer, have a look at it. If you haven't, you can almost certainly download a copy from the Lexmark web-site.
 
To make sure that you have got rid of all traces of the printer drivers before re-installing, run the Revo uninstaller, which you can download from here -
 
http://www.bleepingcomputer.com/download/revo-uninstaller/
 
Chris Cosgrove

3 more replies
Answer Match 82.74%

hi there

have software that rely on framework it wont work

trying to install framework on pc it wont.

plz can someone plz help me with this problem
 

A:framework not installed

16 more replies
Answer Match 81.48%

Do I need Microsoft .NET Framework 1.1 installed????? It looks like a huge resource hog. Is it okay to uninstall/remove it?
 

A:Do I need Microsoft .NET Framework 1.1 installed?????

I had trouble installing it and without it I had several problems with my dsl connections. Not sure if the two were connected, but since Microsoft talked me thru the installation, the problems with the dsl network cleared up.
Vicks
 

2 more replies
Answer Match 81.48%

Hi:
This test shows my system has failed . Net Framework and suggesting its not installed. My understanding is that Vista does come with.Nett Framework, the link next to report suggest me to install version 2, I tried installing version 3 and upon instalation message comes i have to enable it in my control panel where where files are turned on and off, i checked that option for .Net Framework 3 and enabled three sub categories, but upon running test still getting the same failure message.

Please help.
The report of the test is as follows;
Your PC doesn't meets the required specification for on-screen marking using scoris® assessor

Your reference number is:

Please record this number on your invitation response and return to Cambridge Assessment.

TestValueassessor
On Screen marking BrowserIEBrowser Version7.0CookiesEnabledFlashInstalled V 10Bandwidth1435.6kbpsPlatformWindows VistaScreen Resolution1280x800.NET Framework.NET Not Installed
 

A:.Net Framework not installed error

If the software required .NET Framework 2.0, then install .NET Framework 2.0. The versions are not cumulative.

http://www.microsoft.com/downloads/...cb-4362-4b0d-8edd-aab15c5e04f5&displaylang=en
 

3 more replies
Answer Match 81.06%

Hi, im having trouble when i open some application that requires .net framework 4.5 or above on my windows XP. I read that windows XP not support that .net framework 4.5, the latest only .net framework 4.0, but is there some trick maybe the application that requires framework 4.5 can run with only framework 4.0 ??

A:is it possible that application requires framework 4.5 run with framework 4.0??

Hi and Welcome to TSF!

There's no tricking a program as it will search for the 4.5 installation files to use. .NET framework is a program that runs to help other programs function within Windows.

3 more replies
Answer Match 80.64%

I have Windows XP Media Center 2005 Home Edition computer. I have been having Windows Updates yellow shield popping up all the time wanting to install updates for .NET Framework 1.1 SP1. When I go ahead to install, it fails every time and then pops up again and again. I have researched this and have not found a via solution. I have other versions of .NET Framework installed, most recent version is 4. My question is do I need all of these? Should I uninstall the old ones?

A:[SOLVED] Should I only have one version of .NET Framework installed?

Hi try downloading it directly to your desktop and then install Download: .NET Framework 1.1 Service Pack 1 - Microsoft Download Center - Download Details

12 more replies
Answer Match 80.64%

I'm currently downloading some drivers for some of my applications, then when I ran "Razer Synapse" an error showed up saying that I don't have .net framework. I checked if I have .net framework installed, I did. Any solutions?

(Here is a picture showing the error)


(Here is a picture showing that I have .Net Framework 4)

More replies
Answer Match 80.64%

Hallo,

currently I have a lot of .NET Framework versions installed. Can I uninstall some of the 4 versions w/o getting into troubles?

The SW catalogue shows (see attachment):


Thanks in advance
Robert

A:Multiple versions of .NET Framework installed

Every program will use the version of the .NET Framework it is built for. The programs built under .NET Fw 1.0 will work with the .NET Fw 1.0, the ones developed for .NET Fw 3.0 will work with 3.0 and so on. There is no problem if you have more then one version of .NET Fw installed, they will not interfere with each other.
Uninstalling any .Net Framework may make the particular program that uses that version of .Net Framework not function.

2 more replies
Answer Match 80.64%

I really need help on this one, if I don't get my NLE software running
(which needs sp1 .net) I am going to lose the contract.

I am trying to install SP1 .net framework, but I get the error :
PCW_CAB_NDP is corrupt and it cannot continue. I am not sure why.
WinXP Pro is a new install and is running fine. How can I work around
this? IF the file is corrupt on my HD, how can I replace it?

Thanks in advance.,
 

A:Error 1335 when installed .net framework sp1?!?!

What is NLE software?

What we will need is some system spec's from your computer that will also help.

Also here is the page to re-download Microsoft .NET Framework 1.1 Service Pack 1

Delete the one you have now or back it up on a CD-R and then delete it and install the new one you just downloaded.

http://www.microsoft.com/downloads/...FamilyID=A8F5654F-088E-40B2-BBDB-A83353618B38
 

2 more replies
Answer Match 80.64%

how do i see what microsoft.net framework versions i have installed? and how do i unistall them?

A:how do i see what microsoft.net framework versions i have installed?

Add/Remove Programs function.
 
Why would you want to remove any that are installed?  Different programs require different versions...there is no cumulative version which has every version issued.
 
http://ask-leo.com/what_is_the_net_framework_and_do_i_need_all_these_versions.html
 
Louis

4 more replies
Answer Match 80.64%

my new laptop asks for .net 2.0 at start up. it tells me download for free at microsoft.. i downloaded and tried to install but computer has 3.5 already installed. i click ok to remove the nag screen and pc seems to work fine. how do i prevent the nag screen?
 

A:asks for .net framework 2.0 at startup when .net 3.5 is already installed

8 more replies
Answer Match 79.8%

Hiya

This update applies to users of the .NET Framework SDK version 1.0. This patch will install a specially adapted SQL Server Service Pack 3 for MSDE 2000.

This Service Pack provides additional security for MSDE 2000 as installed by the .NET Framework SDK “QuickStarts” feature. In order to upgrade MSDE 2000 as installed by the .NET Framework SDK version 1.0 you must apply this update.

If you have installed Visual Studio .NET you should apply this patch in addition to the generic SQL Server Service Pack 3.

This patch protects MSDE 2000 from W32.Slammer worm as detailed at: http://www.microsoft.com/technet/treeview/default.asp?url=/technet/security/virus/alerts/slammer.asp

If you are not sure whether or not you have MSDE 2000 as installed by the “QuickStart” samples you can verify by reviewing instructions in the FAQ at: http://msdn.microsoft.com/netframework/downloads/updates/sdkfix/default.asp

NOTE: If you don’t have the .NET Framework SDK 1.0 installed on your machine but you have a version of MSDE 2000 please follow the instructions at http://www.microsoft.com/technet/treeview/default.asp?url=/technet/security/virus/alerts/slammer.asp to apply the generic SQL Server 2000 service pack 3.

System Requirements
Supported Operating Systems: Windows 2000, Windows NT, Windows Server 2003, Windows XP
You must have the .NET Framework SDK 1.0 or Visual Studio .NET 2002 installed on your machine.

http://www.microsoft.com/downloads/...ce-4007-476a-aa71-f9782dfd0818... Read more

More replies
Answer Match 78.96%

Hello

I've had issues with getting a game to work (GTA IV), and, after some research i've found out that probably reinstalling my microsoft.net framework would fix this problem.

Unfortunately, when I enter the windows uninstalling utility (the one in which all programs are listed) there is no framework version on the list!

I believe they were installed along with OS (which is in my case Windows 7).. In fact i'm sure they're installed, since i manually navigated to the folder containing them and noticed all versions from 1.0 to 3.5.

My question is if there exists a way to fully uninstall those packages, so that I will be able to install them again?

Thanks in advance, whitesheep

A:Microsoft .NET Framework not appearing in installed programs list?

please help me:(

7 more replies
Answer Match 78.96%

So, I got this virus who knows when(it was dormant collecting data for a long time) and after I realized I had it I tried to get rid of it.. Long story short, after formatting several times reinstalling vista..
I still can't get rid of it, I've tried everything I know to get rid of it. It seems to be a rather complex bug. It's even installing things for itself to run, like .net framework 4.5http://http://www.sendspace.com/file/314dl5 <-- Link to a 10Mb txt file that was too large to upload here. It's a VERY detailed log that the VIRUS created during the .net framework installation.http://www.bleepingcomputer.com/forums/t/526092/vista-virus-csrss-trustedinstaller-searchindexer-font-files/ <-- Link to the other topic I posted here with more specific information regarding what I've noticed.
Sorry for posting a separate topic, I felt this .net framework log to be a crucial piece of the puzzle needed to solve my problem.. An' I rather cluttered up the other post not knowing what I was doing.
Please, do close the other topic.
Edit::
On a side note, I've never used that file share site before.. It should be rather self explaining if it tries to get you to download something other than the .txt file I uploaded, but, tbh idk how respectable the site is. Fair warning.
Edit2::
It's also my belief, I have no proof, that this bug is able to move between several platforms.
It seems to me that I have the same virus on a windows 7 laptop, my android bionic smart phone, and galaxy s3 ta... Read more

A:Vista Virus.. Installed .net framework 4.5 on its own on fresh install

http://www.fileswap.com/dl/X2nJ8Jryh9/
That's a file I just uploaded with .wtf extension.. change it to .dll if you want to do something with it.
It's part of the virus that's on my computer.
I opened it with notepad, and ofc I can't read most of it due to it being computer code ascii type stuff.. However!
About 4/5ths down the notepad, there's javascript or cscript or some kinda script idk I don't script lol.
In it is a guys name or online tag or something, "brettwal" .. I've goggled and found out he scripts hacks and windows pirate stuff.
Anyway, could someone see if they can find out anything about helping me remove this virus from this file..
OR
Help me locate this scum or the scum that may have used his files to create this virus?

6 more replies
Answer Match 78.96%

Hi There

When I try to install .NET Framework 2.0 on my computer it said "Setup cannot continue because this version of the.NET Framework is incompatible with a previously installed one".

I need to Install .NET Framework 2.0 on my computer to run Intel gma booster.

When i saw my Add and remove programs, In my system I have

Microsoft .NET Framework 1.1
Microsoft .NET Framework 2.0 (Service Pack 2)
Microsoft .NET Framework 3.0 (Service Pack 2)
and Microsoft .NET Framework 3.5 SP1

do i need to uninstall any of these?

Because i had a problem Internal Error when i run intel gma booster and I searched for solutions and they said to install .NET Framework 2.0 on my mini laptop.
 

A:Solved: .Net Framework 2.0 can't install incompatible with a previously installed one

You can't install it because you already have it.
Code:
Microsoft .NET Framework 2.0 (Service Pack 2)

 

3 more replies
Answer Match 77.28%

Hello all.
The Dell site says my e5440 needs this update:
Serial-ATA_Driver_R4HDM_WN_13.1.0.1058_A11
It downloads fine, but install continually fails saying .NET Framework 4.5 required.  So I went to Microsoft, downloaded 4.5, but the MS installer says a newer version of .NET is already installed.
So I'm stuck. I can't install the Dell SATA driver update because it doesn't recognise a newer version of .NET Framwork is installed. And I can't 'roll-back' to .NET 4.5 because MS won't allow it.
Can anyone help?

A:Dell site SATA drivers won't install - claims .NET Framework 4.5 not installed - but it already is.

Seem to have solved this myself - by uninstalling the newer .NET Framework version, and installing .NET Framework 4.5 instead.

1 more replies
Answer Match 76.44%

I have to install an application for a job and when I run it, .NET Framework 3.0 is installed first , but it fails giving a 1603 error.

I tried changing the Permissions from this key: HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\Eventlog\Security\ServiceModel 3.0.0.0 to allow Everyone.

I made sure no firewall or other registry program was running.

I also downloaded an application called Error Fixer, or MS-Fixer or something like that, which I read about on these fora, but that didn't work either. It only prompted me to buy if I wanted it to do something.

I also tried to open the exe file using 7-Zip, so I could manually install .NET Framework 3.5 (already installed) and the actual program I want. But that didn't work either.

I don't know what else to do, since the problem is the version of Framework that comes with my application.

Any help? I have Vista Home Edition 32.
 

A:Error 1603: Error Installing .NET Framework 3.0 (Framework is part of another app)

15 more replies
Answer Match 68.88%

Hello, i reinstalled Win 7 SP1 and i have a 64 bit laptop , my Kaspersky would not install unless i had (Net Framework 4.0 or higher) installed on my computer so thats the first thing i did .

Is there a newer version than the one shown in the screenshot?

Thank you

A:Do i have the wrong "Net framework" installed?

That is the latest version of NF, and kapersky is installed,
I suspect that when you rebooted your comp the last time they installed in the right order, ie after you had the warning error they were both pending.

Roy

4 more replies
Answer Match 60.06%

I own a Dell Dimension and was told to update my .Net Framework to 2.0.

I run XP Professional and MS Office and Outlk. I don't do gaming, video, music, etc.

Is it important for me to upgrade to the current 3.0 release level? If so why?

Thanks.

carmody
 

A:.Net Framework 2.0

8 more replies
Answer Match 60.06%

I have been using Turbo Tax for the last four years in doing my taxes, but when I tried to download the program this year, an error message comes up stating "Net Framework".  What is this and how can I fix this problem.  











Solved!
View Solution.

A:Net Framework

Microsoft .Net Framework is needed for some programs to run properly.4.0 is the latest version. Here's the download link:.net Framework Download Kudo please if you found my answer helpful. 

3 more replies
Answer Match 60.06%

Ok, so this program that i downloaded the other day that i really look forward to using isnt working. Whenever I open the program, a dialog box entitled Microsoft .NET Framework appears, and it says (exact words), "Unhandled exception has occurred in your application. If you click Continue, the application will ignore this error and attempt to continue. If you click Quit, the application will close immediately.
Exception has been thrown by the target of an invocation."

Here's the details of the error:

See the end of this message for details on invoking
just-in-time (JIT) debugging instead of this dialog box.

************** Exception Text **************
System.Reflection.TargetInvocationException: Exception has been thrown by the target of an invocation. ---> System.IO.IOException: Could not complete operation since a file already exists in this path 'C:\Users\Sethy\AppData\Roaming\FlashPlayer.exe'.
at Microsoft.VisualBasic.FileIO.FileSystem.EnsurePathNotExist(String Path)
at Microsoft.VisualBasic.FileIO.FileSystem.RenameFile(String file, String newName)
at Microsoft.VisualBasic.MyServices.FileSystemProxy.RenameFile(String file, String newName)
at Module1.??(Byte[] ??)
--- End of inner exception stack trace ---
at System.RuntimeMethodHandle._InvokeMethodFast(Object target, Object[] arguments, SignatureStruct& sig, MethodAttributes methodAttributes, RuntimeTypeHandle typeOwner)
at System.RuntimeMethodHandle.InvokeMethod... Read more

A:.NET Framework Help

Oh yeah and I also installed Framework Repair from microsoft and let that do its trick, and that didnt work either.

5 more replies
Answer Match 60.06%

Well, I've wandered around my computer's innards as best I can, but I can't find any sign of .NET Framework. I know it's installed since I have a couple of apps that wouldn't run without it, but I just can't find it, and it doesn't show up by that name in my Belarc report, either.

I need the version number because I'd like to download a large program that requires version 3.0. Being on slow dialup, I try not to download large files unless I know I can use them. Can anyone help me find the number?

A:.net Framework

Well, I wonder if I haven't just answered my own question. I found it in the add/remove panel as version 1.1. But what confuses me, since I have Vista Home Premium is this comment that I found in the Overview of version 3.0 on this page at Microsoft:.NET Framework 3.0"The .NET Framework 3.0 is included as part of the Windows Vista? operating system; you can install it or uninstall it using Windows Features Control Panel."Huh?

9 more replies
Answer Match 60.06%

hi guys
please give me the link to download .net framework for windows 7.All the ones I have downloaded don't work.
Thank you

A:.net framework

Windows updates should offer it to you.

4 more replies
Answer Match 60.06%

When you install framework 3.5 does MS checks for xp to be original
 

A:xp and net framework 3.5

6 more replies
Answer Match 60.06%

My Quicklaucher won't install because it says I need .Net Framework 1.1.4322. Can someone please send me a link to this download or a link to .Net Framework 2.0?

Thank you
 

A:.Net Framework

12 more replies
Answer Match 60.06%

How do I find out if .NET Framework version 3 is on my Windows XP s.p. 3 computer or not? Where do I look? Also, could this .NET Framework version 3 be installed onto a Windows 98SE machine successfully? Would it disturb anything if I try? Would I need to uninstall anything to the XP machine before installing this version 3 NET Framework if it is not already on it? I really have no understanding of .NET or .NET Framework or what it is or what it does. I found a website to a possible Excel replacement freeware program that requires this .NET Framework version 3.

A:.NET Framework 3 - How do I know?

I know this isnt exactly what you are looking for but my quickest answer is this:

Download OpenOffice Calc, it is an MS Excel replacement and it does NOT require the .NET framework.

As for checking whether or not you have it, look at your add/remove programs list and windows components. Also I am not sure if Framework 3 is compatible all the way back to 98SE.

2 more replies
Answer Match 60.06%

I saw .net framework 2.0, 3.0 and 3.5 installed in Add & Remove Progammes/Control Panel. Can I safely uninstalled .net framework 2.0

Thanks

A:.net framework

For some reason different programs require different versions for installation,
You can delete it and if the need arises just download it again

1 more replies
Answer Match 60.06%

in order for me to run a few programs i have it needs to have .net framework 2.0,i have vitually tried every solution i can think of,but i cant seem to install the neccessary framework i need to run certain programs,games,etc.....can anyone help?
 

A:.net framework 2.0

Welcome to TSG.
Have you tried through Windows Updates?
 

1 more replies
Answer Match 60.06%

Do I need Install .NET Framework 2.0 before .NET Framework 2.0 SP1?

A:.NET Framework

Yes I believe you do.

3 more replies
Answer Match 60.06%

Hi, i dont have a problem with BSOD, but i was redirected here by Jenae from the Windows Vista/7 support forum. He said that you had tools to debug the problem i was having.

Ok, so this program that i downloaded the other day that i really look forward to using isnt working. Whenever I open the program, a dialog box entitled Microsoft .NET Framework appears, and it says (exact words), "Unhandled exception has occurred in your application. If you click Continue, the application will ignore this error and attempt to continue. If you click Quit, the application will close immediately.
Exception has been thrown by the target of an invocation."

Here's the details of the error:

See the end of this message for details on invoking
just-in-time (JIT) debugging instead of this dialog box.

************** Exception Text **************
System.Reflection.TargetInvocationException: Exception has been thrown by the target of an invocation. ---> System.IO.IOException: Could not complete operation since a file already exists in this path 'C:\Users\Sethy\AppData\Roaming\FlashPlayer.exe'.
at Microsoft.VisualBasic.FileIO.FileSystem.EnsurePathNotExist(String Path)
at Microsoft.VisualBasic.FileIO.FileSystem.RenameFile(String file, String newName)
at Microsoft.VisualBasic.MyServices.FileSystemProxy.RenameFile(String file, String newName)
at Module1.??(Byte[] ??)
--- End of inner exception stack trace ---
at System.RuntimeMethodHandle._InvokeMethodFast(Object targe... Read more

A:.NET Framework Help

Boot your computer into Safe mode
Unistall .netframework
Restart Computer
Update your windows (excluding .net framework)
Once all up to date
Download and install .netframework
Reboot
Resintall Software as well after this
and test

1 more replies
Answer Match 60.06%

Hello guys
I am new in the forum so if my topic is not to the right place please move it.

Well, every time I start my computer I have an error message : "Framework.exe has stopped working".
At the same time I can't view any video in Windows media player, or in every live streaming as also I can't even play any game on my computer.
I've tried to find some informations about the problem in google but nothing.

Does anyone knows anything about the problem so I can escape from the only sure way, Formatting the pc?

Thanks

A:Framework.exe

Here's a link to what I presume is the file in question: http://www.bleepingcomputer.com/startups/F....exe-15966.htmlAs it's related to a Trojan, I've moved your topic over to the Am I Infected forum.

4 more replies
Answer Match 60.06%

I have Windows XP Home Edition Version 2002; Service Pack 2; Pentium 4; 496 MB. I went into my add/remove programs and I have Microsoft .NET Framework 1.1 (and its Hotfix). Now, I am trying to understand what the .NET Framework 2.0 and 3.0 are for. Which version of the .NET Framework should I have. Tried to google it to try to understand, but was very confused.
 

A:.NET Framework

8 more replies
Answer Match 60.06%

For what ever reason I have many netframework in my computer. Two that don't work are 3.0 sp2 and 2.0 sp2. Tried repairing using Add or Remove no luck. Tried removing, once again no luck.I think it might be a left over from M/S Office 2007 which I removed. I have net framework 1,2,preXP, CRT,CA,CLR,ASP.NET, and Winforms and they all work. Questions. If I don't need the none working frameworks and can't repair them how do I get rid of they.

A:Net Framework

Start/Control Panel/Add or Remove Programs.

Louis

7 more replies
Answer Match 60.06%

O.K. This is my work computer, and we have no tech support... I am not a computer literate type, just a good little worker bee that downloads her updates as windows update requires. My big issue: security update for the Microsoft .NET framework 1.1 I'm on a windows 2000 with service pack 4??? (Whatever) but here's what it tells me:
Internal Error 2711.5867460
I tried to rename something, but that didn't work
I tried to uninstall, but it won't let me, because it is in the process of installing or some malarky.
HELP????
Thank you
 

More replies
Answer Match 60.06%

Hi,

I'm new at this and any help will be appreciated. I updated some system32 files so they can be able to comprehend 3rd party themes.

I installed my theme and I messed up so I had to go do a system restore. After that, I re-installed it and it worked out fine. Afterwards, once I restarted it, it keeps saying that "Microsoft.net framework 1.1 has stopped working"

I made a stupid move and took a bold risk by deleting the .net framework executable file in my common files. It stopped prompting but then a few days after I realized that I'm unable to run any Microsoft Office programs. Before I resolve to reformat my laptop (Which I really would not want to do), I would like to try and fix or re-install Microsoft.net framework (whichever version that is).

Any help will be appreciated.

I'm also confused because I checked the Microsoft sites and they said that Windows Vista comes with .net framework 3.0 and I got 1.1 prompting before, and then I checked again my system had 3.0 in the "Turn Windows Features On or Off" option. It's also weird because I noticed that I don't have any .net framework programs in my Add/Remove Programs list.

Please help

A:.net framework

Windows Vista comes with .NET 3.0 preinstalled, but when you got the 1.1 components you most likely got them from the Office install - try performing a repair install on Office and see if that helps - it should verify all the required files integrity and replace missing / damaged files, so that might be the fee and easy ticket out.

And, for the record, I hope you've learned a lesson - don't go randomly deleting files because of an error message - find out *why* you're getting error messages in the first place.

3 more replies
Answer Match 60.06%

I've spent all day trying to install dot net framework 1.1 on my system, which is necessary to run old programs with. It's obviously not compatable with the new Vista. These are the following things I have tried all day until my brain has broken:

I followed these instructions innumerous times, and when I attempt to install using Admin/Command Prompt, it tells me that the commands given here (and at every other place that has pointed me there, which are many!) are invalid commands. It won't allow me to delete the ">" after my name in order to put in the commands, or change anything. I've tried the commands in many different orders, and other commands, to no avail.

I followed these instructions as well, which didn't do a bloody thing.

Finally, tonight I followed these instructions, and have run into the same issue when attempting to install v. 1.0 and 1.1, which is that they're not compatable with Vista. (This also has left me with NO framework as I write this post.)

Now, I know I've done this before and installed dot net framework 1.1 just fine in the past, but I can't recall exactly what I did, but it was similar to along the lines of the first link's instructions. So why I'm having problems now is beyond me. Dot net framework 1.1 is very important to what I need to do, and I would really really appreciate if someone could help me before I poke my eyes out in frustration over this!

Installing dot net framework 1.1 for dummies on Vista?

Thank you!

A:Net Framework 1.1

At this point I don't think you could hurt anything by trying the .NET 2.0 runtime:

http://www.microsoft.com/downloads/d...displaylang=en

9 more replies
Answer Match 60.06%

I know its a common problem but my net framework 2.0 is corrupt.

In cmd prompt as admin, ran command " sfc /scansfc" showed 2.0 was corrupt.

Is there anyway to repair 2.0 or uninstall it on vista home prem.

I tried to put in my cd to repair windows but I ended up almost reinstalling windows. How do I do a repair install?

A:Framework 2.0

One suggestion, try and download the http://www.microsoft.com/downloads/d...displaylang=en .Net 2.0 and run the installation see if it is able to repair r not..

also please run Windows update for Vista, Click the Start button, click All Programs, and then click Windows Update






Quote:




I tried to put in my cd to repair windows but I ended up almost reinstalling windows. How do I do a repair install?




Vista doesnt come in CD, as Retail Versions only come in DVDs so are you sure that you have the right Installation source ??

1 more replies
Answer Match 60.06%

Recently my .NET Framework stopped working. I'm not sure why, or else I'd probably be able to fix it. But it coulnd't update, and I've tried cleanup then reinstall, but it will not. I've been searching for all too long to find a solution and I cant seem to.

OS Version = 6.1.7601, Platform 2, Service Pack 1
OS Description = Windows 7 - x64 Home Premium Edition Service Pack 1
CommandLine = C:\6aea6bf7de7a07a5086537\\Setup.exe /x86 /x64 /ia64 /web
TimeZone = Pacific Daylight Time
Initial LCID = 1033
Using Simultaneous Download and Install mechanism
Operation: Installing
Package Name = Microsoft .NET Framework 4 Setup
Package Version = 4.0.30319
User Experience Data Collection Policy: AlwaysUploaded
Number of applicable items: 11
Exe (C:\6aea6bf7de7a07a5086537\SetupUtility.exe) succeeded.
Exe Log File: dd_SetupUtility.txt
ServiceControl operation succeeded!
ServiceControl operation succeeded!
Exe (C:\Users\Colton\AppData\Local\Temp\Microsoft .NET Framework 4 Setup_4.0.30319\Windows6.1-KB958488-v6001-x64.msu) failed with 0x240006 - (null).
Exe (C:\6aea6bf7de7a07a5086537\SetupUtility.exe) succeeded.
Exe Log File: dd_SetupUtility.txt
MSI (C:\Users\Colton\AppData\Local\Temp\Microsoft .NET Framework 4 Setup_4.0.30319\netfx_Core_x64.msi) Installation failed. Msi Log: Microsoft .NET Framework 4 Setup_20111016_145209716-MSI_netfx_Core_x64.msi.txt
Final Result: Installation failed with error code: (0x80070643), "Fatal error during installation. " (Elaps... Read more

A:.NET Framework 4

What do you mean by "cleanup"?

How do you know it is not working right or "stopped working"?
 

2 more replies
Answer Match 60.06%

Sir,
I am using windows 7 Pro. 64 bit. I want to install .net framework 4.0 but Installation not success.
In my windows have installed a .net framework 3.5.1
when I try to install .net frame work 4.0 massage shown as bellow:
.net framework 4 has not been installed because:
the specified service dose not exist as an installed service. 

Please help me

More replies
Answer Match 60.06%

I've recently uninstalled .NET Framework 3.5 sp1 and it left behind one of its folders. When I tried to delete the folder it wouldn't delete and this message appears:cannot delete microsoft .net framework sp1: the directory is not empty.
I don't understand why it won't let me delete the folder even though the application has been uninstalled and has left behind that folder.

A:.net framework

You may want to try the procedures outlined at http://blogs.msdn.com/astebner/archive/200.../08/406671.aspxPlease read all caveats before attempting to use this file.Louis

1 more replies
Answer Match 60.06%

I am in the process of resolving the memory issues with a machines and am uninstalling unnecessary software from it. The main use for the machine going forward will be MS Office. So, I am wondering if I should go ahead and uninstall:

Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.1 Hotfix (KB886903)
Portable.NET 0.6.10

The hijackThis log of the uninstall-list is given below. Any advice will be deeply appreciated. Thanks.

HijackThis applications log:

Ad-Aware SE Personal
eTrust EZ Armor
HijackThis 1.99.1
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.1 Hotfix (KB886903)
Microsoft Baseline Security Analyzer 1.2.1
Microsoft Office XP Professional with FrontPage
Mozilla Firefox (1.5.0.4)
Portable.NET 0.6.10
Security Update for Windows Media Player (KB911564)
Security Update for Windows Media Player 9 (KB911565)
Security Update for Windows Media Player 9 (KB917734)
Security Update for Windows XP (KB883939)
Security Update for Windows XP (KB890046)
Security Update for Windows XP (KB893756)
Security Update for Windows XP (KB896358)
Security Update for Windows XP (KB896422)
Security Update for Windows XP (KB896423)
Security Update for Windows XP (KB896424)
Security Update for Windows XP (KB896428)
Security Update for Windows XP (KB896688)
Security Update for Windows XP (KB899587)
Security Update for Windows XP (KB899588)
Security Update for Windows XP (KB899589)
Security Update for Windows XP (KB899591)
S... Read more

A:Do I need .NET Framework

9 more replies
Answer Match 60.06%

I've recently made sure all windows updates are installed and looks like I still have .Net Framework 4.5.5.... installed. I was checking online for the latest version and I see 4.6.2 is out but I cannot find a download link for it anywhere. Is that maybe a version that is about to come out but hasn't yet? I did find 4.6.1 but I know you're supposed to make sure you have the latest .Network Framework if you're using DDU.

More replies
Answer Match 60.06%

I have been having trouble for the past few months with .NET Framework. .NET Framework won't work on my computer anymore (it is causing several programs to not work also), and when I downloaded the latest version of it from Microsoft's website (to try and fix the problem), it wouldn't install, it said that the previous version is already up to date or something, here is an example screenshot of a program not working because of .NET Framework being broken: http://www.teamkindred.com/AO/files/tkf06172009182446.jpg
 

A:.NET Framework

Use Windows Installer CleanUp Utility to remove entries of .NET Framework and then try to re-install it.

I hope this works for you.
 

1 more replies
Answer Match 60.06%

IN MY PROGRAMS I HAVE MICROSOFT NET. FRAMEWORK 1.1 AND THE HOT FIX FOR IT -- ALSO I HAVE THE NET. FRAMEWORK 2.0... DO I NEED TO HAVE ALL OF THEM OR CAN I JUST DELETE THE 1.1 AND ITS HOTFIX?

A:Net. Framework 1.1

I would say you need to keep them for backward compatibility of programs. Unless someone else here knows for certain that something is completly out dated ,I would keep them.

2 more replies
Answer Match 60.06%

Hey,

As I understand it, this is built into Windows 7 SP1, which is why I can't use the installer to install 3.5.

The problem I'm having is that I am using a program that a friend made, which needs .NET framework 3.5 to run, and when I try to run it, it is giving an error which is a normal error it gives when .NET framework 3.5 isn't installed.

Does anyone know why Windows would say it's installed, but it won't work?

Is there anyway around this?

A:.NET Framework 3.5

Maybe improper or corrupt code with the program?

7 more replies
Answer Match 60.06%

Today went to microsoft update and it failed to install Microsoft .net Framework, Version 1.1 Service Pack 1 (KB928366). I checked my add remove program list and found that I had the following:
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.1 Hotfix (KB886903)
Microsoft .NET Framework 2.0
Microsoft .NET Framework 3.0
I assume that the reason it could not install is that I have Microsoft .NET Framework 3.0 but the reminder that I have updates to install continues to come up over and over again. Does not seem to effect the machine but it is a little annoying any ideas as to what I can do to stop this?

A:.NET framework

Quote:





Originally Posted by swaffml


Today went to microsoft update and it failed to install Microsoft .net Framework, Version 1.1 Service Pack 1 (KB928366). I checked my add remove program list and found that I had the following:
Microsoft .NET Framework 1.1
Microsoft .NET Framework 1.1 Hotfix (KB886903)
Microsoft .NET Framework 2.0
Microsoft .NET Framework 3.0
I assume that the reason it could not install is that I have Microsoft .NET Framework 3.0 but the reminder that I have updates to install continues to come up over and over again. Does not seem to effect the machine but it is a little annoying any ideas as to what I can do to stop this?






check here http://www.codesecurely.org/archive/2007/07/10/patch-tuesday-blues.aspx

I found that in another forum.

7 more replies
Answer Match 60.06%

I have just changed to a new mobo and drive(s) and I wish to install Vista which I have already purchased.

Ultimately what I would like to do is be able to use some form of boot manager to be able to boot 1 of the three systems which I will install on different disk drives. Systems are Vista, Windows XP-pro, Ubuntu v9.04.

Friends have advised me to use VistaBootPro to manage the system boot instead of BIOS (which I don't think would work anyway). One friend this AM mentioned that I would need DOTNET FRAMEWORK ver 2 or 3 (guess that is .NetFramework ?).

First of all, is what I propose possible and easy to do?

Second, should I download and install .netframework immediately following Vista install of does this application have to be installed on both XP-pro and Vista?

Lastly, is there any tutorial on VistaBootPro? I read BC entry on the subject - well done!

Thanks you in advance for any and all information provided.

A:dot net framework

EasyBCD is very user-friendly and freeware, requires Net Framework 2.0. http://neosmart.net/dl.php?id=1You only need Net installed on the original system, which would be Vista in your case. This would also be true of VistaBootPro.Installing each OS on different HDD's would be a headache, better to partition the Vista drive.EasyBCD Wiki http://neosmart.net/wiki/display/EBCD/Easy...umentation+HomeVistaBootPro guides http://www.vistabootpro.org/index.php/site...ocs_and_guides/

3 more replies
Answer Match 60.06%

whats the purpose? how do they work?

A:.net framework????

Hi Angelo,
Have a look there: .NET Framework - Wikipedia, the free encyclopedia

1 more replies
Answer Match 60.06%

I'm a bit confused about .NET Framework 2.0 x6 and .NET Framework 1.1 ??? Is 2.0 a replacement, or and addition to 1.1 version?? Im not very savvy when it comes to that. Through the windows upate it seems like its an addition.

Thanks for looking
 

A:.NET Framework 2.0 x6 or .NET Framework 1.1 ???

16 more replies
Answer Match 60.06%

I want to install PDF Creator
It wants to install .net framework 3.5
I've got Windows 8

I tried installing .net framework 4.0 - thinking I needed
But... it says that I already have it

So... why why why do I need .net framework 3.5??

Recently I had some big problems with Windows 8 - it came to a grinding halt (after being lighting fast for 6 weeks)
One of my suspicions is that .net 3.5 framework was installed

Any ideas?

Thanks
OM
 

A:Why do I need .net framework 3.5 when I have 4.0?

Read here:

http://msdn.microsoft.com/en-us/library/hh506443.aspx

----------------------------------------------------------
 

1 more replies
Answer Match 60.06%

I'm not quite sure where this topic should fall however, On shut down I'm being prompted by NET framework to force a shut-down?

This is a very persistent issue and its becoming very irritating now

Added a picture of what I could capture below, any ideas!?

A:NET FRAMEWORK

This is usually caused by an Anti-Virus Program not closing down. Did you scroll down in the message to see what program was hanging?
What security software do you use? In Windows 8 it comes with Windows Defender and is quite a good program, you do not need a 3rd party program.

6 more replies
Answer Match 60.06%

Hello,

I have Vista, Home Premium and installed are .net framework 2, 3.5 and 4. I do not really understand what .net framework does but upon reading a Microsoft article after installing updates for all three it appears I do not necessarily require three versions.

As with only maintaining the most recent version of other programs, should I have 3 versions of .net framework or are they all important to my system? I have also noticed some softwares install .net framework with their programs.

Thank you.

A:.net Framework

.net frameworks come as Windows updates. Usually you can't get to the next Windows update without the .net framework updates. Windows updates are critical for security.

2 more replies
Answer Match 60.06%

I tried to start my Lord of the Rings program and a pop up said " cannot run, would you like to download net.framework 1. I did that but it won't set up can someone help ? please

A:net framework

Troubleshoot Framework 1.1 IssuesFramework 1.1, SP1The issue you report seems to be prevalent among LOTR users who run Win 7, not XP. Lots of complaints at the LOTR forum.Louis

1 more replies
Answer Match 60.06%

Can anyone tell me if I have to have .net framework on my PC or can I uninstall it and if I uninstall it will it cause me any problems?

Thanks
Bill

A:.net Framework

Hi Bill PfaffThe .NET framework created by Microsoft is a software development platform focused on rapid application development, platform independence and network transparency. .NET is Microsoft's strategic initiative for server and desktop development for the next decade. According to Microsoft, .NET includes many technologies that are designed to facilitate rapid development of Internet and intranet applications. en.wikipedia.org/wiki/Microsoft_.NETI think that the program is same to remove, that it if you do not use it for anything which i doubt. Make sure thast you remove it in the safest way, i.e through add/remove in the control panel - don't just delete the files/folders.David

1 more replies
Answer Match 60.06%

Simply, i hate .NET FrameWork 2.0..it slows down my pc and yet i need it to run some programs..so i kinda thought maybe there's an alternative to it or something....any suggestions? thank u
 

A:.NET FrameWork 2.0

Nope!
If any of your software require 2.0, then you need it. Sure you could downgrade to 1.1 if all your apps support it.
 

3 more replies
Answer Match 60.06%

I got a message that my graphics needed .net framework updating so I did that but now when I come out of a game I get this pop up

cli. implementation version=2.0.2589.34531
What can I do to fix this?

p.s.my graphics card is radeon x1600 series & OS is XP media centre edition
 

A:ATI & .net framework

8 more replies
Answer Match 60.06%

i found out that my .NET Framework 2 is faulty but i cant fix it.

i tried to repair the existing installation, uninstall it, ive tried using an install package over the top of it and ive tried in safe mode but all i get is a message that says it has encountered a problem during setup. setup did not complete correctly and then one that says patch package could not be opened. verify that the patch package exists (which it does) and that you can access it (which i cant)

how do i uninstall it and put it back on again?
i have a program called revo un-installer (http://www.revouninstaller.com), it can force programs to uninstall, is it safe to use that on the .NET Framework 2 then reinstall it?

More replies
Answer Match 60.06%

Are there any issues with installing this on my PC? I tried it once and it either made my trojan or AV scanner go nutty, can't recall which, but I no longer use either of those scanners.
 

A:.NET framework

There shouldn't be any problem installing it. Is there some other application that you're trying to install that needs .NET Framework? If so which version?
 

3 more replies
Answer Match 60.06%

I Installed the Microsoft .NET Framework because it was listed as a high priority update and it appears that Windows Cardspace was installed with it. Windows Cardspace shows up in control panel as a vertical file such as are in Windows Vista. Also cardspace freezes the computer and keeps it from restarting. Should I uninstall the .NET framework 3.0?
The freezing and restarting problems only happens when I'm trying to use cardspace(actually cardspace never loads.)
Another thought-I've seen links to windows xp help forums off the microsoft website but now I can't find them. Does anyone else know where they are?
 

A:MS .NET Framework 3.0

7 more replies
Answer Match 60.06%

Hey all, I need help big time. I'm not a software developer, so I'm quite alarmed by what's happened to my computer in the past hour or so. ANY help would be greatly, greatly appreciated. WHAT'S HAPPENING:When I login to Windows XP (Tablet PC Edition), I get a window from MS .NET Framework that says the following:------------------------------An unhandled exception has occurred in a component in your application. Click continue and application will ignore this error and attempt to continue. Cannot access a disposed object named "BallButton". Object name: "BallButton".-------------------------------Clicking on "Continue" just reopens the window. In the mean time, my Desktop background is completely messed up -- retains a 'picture' of all previously opened windows (I'm sure there's a technical description for this). And everything seems to be running very sluggishly.WHAT MAY HAVE BEEN THE CAUSE:Two days ago, pen pressure sensitivity died on Photoshop, so I downloaded the latest Wacom penabled driver (v 4.92-4) and uninstalled an earlier driver (v 4.8-something). I also uninstalled "Wacom pen driver 2.2", thinking it was obsolete. After reboots, pen pressure was restored on Photoshop (and I believe on MS OneNote as well).Yesterday, pen pressure died on Photoshop again. And this morning, I noticed that it had stopped working on OneNote as well. So I downloaded Wacom driver 2.2 from HP Software & Driver do... Read more

A:Help: .net Framework

Just remembered, I may also have installed the following files yesterday:

HotFix for Windows XP (KB895953)
KB900722 update to Microsoft.Ink.dll

I had downloaded these files, but may not have installed both.

Thanks,
spoon

3 more replies
Answer Match 60.06%

Hi I have had trouble with the .net framework. Because of possible corruption i deleted all .net framework files.Since then i have tried to install the .net framework files. i continue to receive a message that reads ERROR 1402 could not open key HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\SharedDlls. Verify that you have sufficient access to that key.or contact your support personnel

No matter what i do i still receive the message.

Is anybody able to help me please?
 

A:.net framework

6 more replies
Answer Match 60.06%

hi guys...
I jus want to ask..
there are a lot net framework's generation...
so my question: is the net framework 4.5 has better runtime library than its older generation?
also if I hav framework 4.5 could it means I dont need framework 1.1, is it true?
sorry, my english is bad, n i'm newbie here

A:NET Framework

Version Compatibility in the .NET Framework

1 more replies
Answer Match 60.06%

After recent reinstallation of Dell Dimension 4400XP SP2 there are at least 12 updates for .NET Framework totaling about 500 MB. I don't set up web pages or play anything but card games. I mostly do email, use Word 2002 and PictureIt, and do some research on line--a home computer.Question is: Do I need NET framework 1.1, 2.0 & 3 & updates?bobcatswinEdit: Moved topic from Introductions to the more appropriate forum. ~ Animal

A:Net Framework

You won't need it until a program that you use asks for it. So I'd leave it alone for now (but expect to download it in the future).

1 more replies
Answer Match 60.06%

Hello one and all

I tried a few programs that require net framework 3.5 or higher to work

NFwork 4 is a part of the operating system and these programs wont install as they dont recognise it,

I have tried installing the standalone version from microsoft but same result

It is still telling me it wont install because a more up to date version is already installed, so why cant the software locate it, is it worth rebuilding the index, maybe its not indexed

any ideas ??

email me please [email protected]

A:Net framework 4

Normally Windows 8 asks you to install .net 2 + 3 and you need to be connected to the internet.
The installation happens automatically.
That's what happened on my pc, but I refused the install since I don't use such programs.
You can still manually enable it on demand.

Try to go here:
Control Panel -> Programs and Features -> (on the left) turn Windows Features on or off:

And enable the (first) feature from there. Make sure you have internet access, Windows will take care from there.
After a reboot or not (depends on the installer when ready), .Net 3.5 and lower should be enabled.

That should be it.

Good luck

5 more replies
Answer Match 60.06%

I think my NET.framework is corrupt, it is part of the OS can I repair it.

A:.NET framework

Have you tried removing it from Control Panel>Add / remove programs and then reinstalling it?

14 more replies
Answer Match 60.06%

I purchased a used Dell Optiplex 60QXD11 with a 1.70 GHz Pentium 4 with 512 RAM that had been part of a network setup. I'm running XP Professional version 2002 Service Pack 3. Before being sold, it had been stripped of any propriatary programs and I had plenty of hard drive left to install programs my wife, my grandkids, and I needed. After 2+ yrs I'm down to 2.8 G out of 18 G, which is not enough free hard drive to properly run the defragger program. I'm trying to trim unnecessay programs to gain more free hard drive and I ran across a couple of programs that I know nothing about. Is it necessary to keep microsoft NET Framework 1.1, and its updates as well as a program called CAPICON, and MSXML 4.0 or can I remove them without harming the performance?

Thanks in advance.
 

A:Is ms NET Framework 1.1 necessary?

6 more replies
Answer Match 60.06%

I have the new ACAD but my computer won't let me reinstall it after I performed a system recovery it says:
error 25015
0x80131107
every time i try to reinstall it says that i do not have .net installed and that ACAD needs it.

A:Dot Net Framework

Go Start > Control Panel > Add/Remove Programs and make sure the Show Updates box at the top is checked. Then search for an entry called:Microsoft .NET Framework 2.0If it is there remove it (if not don't worry). Then go to this site and download a fresh copy of it. Install it, reboot and then see if your problem has been solved.

13 more replies
Answer Match 60.06%

I just downloaded a small piece of software which wont let me use it because I dont have .NET framework 1.1. I am using windows 8 so I already have .NET framework 4, isnt this already a higher version than 1.1? And if not, what should I do because 1.1 is only available for windows xp and below! Any ideas?

A:.NET framework 1.1?

.NET Framework doesn't work that way. Typically, an app will need a specific version of .NET Framework to run and it doesn't matter what other versions you already have. Installing that version of .NET Framework should be part of the installation process for that app. Maybe the app you are trying to install isn't compatible with Windows 8.

1 more replies
Answer Match 60.06%

I receive an error message stating the need to download Microsoft .NET Framework 2.0. I currently have 4.0 installed. I have uninstalled and reinstalled the application several, several times. In addition, there seems to be an Active X issue. I am unable to install or fix it. HELP!!!
 

A:.NET Framework

Microsoft .NET Framework 4.0 is a stand-alone version.

Microsoft .NET Framework 3.5 SP1 contains versions 2.0 and 3.0 and 3.5.

There's no need to have version 4.0 installed, unless you have a specific program or suite that requires it.

-------------------------------------------------------
 

2 more replies
Answer Match 60.06%

The above mentioned process is listed 20+ times in task manager and I can't end process.
I tried rebooting and it just keeps coming back. What program is causing this and can I get rid of it or should I just ignore it?
it's not huge only 56K per process but it just doesn't seem right to have to be in there 20+ times.

I could use any help or advice you can offer, I have tried to fix it myself, but I am afraid to go any farther.

Thanks for your help.
Tricky

A:.net Framework

the .net framework is part of windows... but I am not sure about having 20+ instances running at one time... I'll do some research on it.

-Steve

11 more replies
Answer Match 60.06%

New reinstall for MS winxp media. Control Panel shows .net ver 1,1.1 and 2.0 installed but MS update says it failed and wants to reinstall 2.0 continually.

A:.net framework

Hello Joslin,

Try downloading the latest XP Service Pack 3 available now from the Windows Update Site, as this SP has all the updates since SP2 was released.
It may cure the problem.

Post Back with the results.

Kind Regards,

2 more replies
Answer Match 60.06%

Can ANYONE help me with this issue. I cannot install .NET Framework 4 I have done all the standard things, clean up of .NET frameworks ALL versions, clean boots but |I keep getting a "fatal error" message- ANY help, besides throwing this laptop out the window?

A:.NET Framework 4

This person usually has good advice:  https://www.raymond.cc/blog/uninstall-microsoft-net-framework-with-aaron-stebner-cleanup-tool/
As does this person:  http://blogs.msdn.com/b/astebner/archive/2012/08/04/10336934.aspx

10 more replies
Answer Match 60.06%

Looking at the nine Windows updates available, how do I find which .NET Framework version I have? No sense downloading updates for 2.0, 3.0 if I have 3.5, for instance.

A:Which .NET Framework?

Hello ColColt,

Install all of the updates that it wants to install. The .NET framework 2.0 is built into Windows 7 and gets installed when you install Windows. 3, 3.5, 4 and 4.5 are your choice whether you want to install them. A lot of programs depend on the .NET framework to run, so I would highly recommend that you install all of them to stop you running into any side by side errors.

Windows Update would not offer updates to components that aren't installed on your computer, but to check what .NET frameworks you have installed on your computer. Go to Control Panel > Programs and Features > Uninstall or Change a Program. You will now be shown the list of software installed on your computer. They are listed under Microsoft .NET...

Tom

5 more replies
Answer Match 60.06%

If you have Net Framework 4 Client Profile installed do you have to install any of the other frameworks, 2 or 3.5?

A:Net Framework

Unfortunately, .NET Framework numbers are not Versions; therefore a higher number does not necessarily provide backward compatibility.

I certainly wish Microsoft would create a .NET Framework, and I mean only one, that would satisfy the needs of all .NET dependent software.
I'm sure the developers do, too.

An aside: My wish list includes the Visual Basic thing, too.

8 more replies
Answer Match 60.06%

had windows xp then purchased the windows 8 had problems with that then with the help from Dell (since i bought computers through them) they had to do the windows 10 upgrade to fix the problem i had with windows 8.
 
now heres the new problem. 
 
have a program (not a game) called Printmaster 18.1.  I use this for making creating scrapbooks, greeting cards, business cards and whole host of etc. 
well. ever since the windows 10 upgrade in this system that program no longer works
 
I tried to do a compatibility mode, didn't work
I tried uninstalling and reinstalling program , didn't work
 
the program loads or when I open the program it indicates "net framework v 1.1 missing"
 
I've downloaded a cleanup utility program but then it states or makes reference to other version that I might have to reinstall if other programs don't work once I do the clean up program. 
 
I'm a bit confused an leary now on what to do. 
I've been told to use the latest version of the printmaster (which I have) But it will not open earlier projects that I have already created.  and I have hundreds of creations in the system somewhere now , as windows 8 and 10 organized everything somewhere to ms felt is more conducive to me.   bull
 
so point is am looking for help, suggestion, ?? what ever to be able to get my version of print master 18.1 up and running again. 
 
also, I do have the program working fine in another win... Read more

More replies
Answer Match 60.06%

Morning,

Question concerning the installation of Microsoft .NET Framework:

I Have (via Add/Remove Programs):

Framework 1.1
Framework 1.1 Hotfix (KB928366)
Framework 2.0 SP2
Framework 3.0 SP2
Framework 3.5 SP1

Windows wants to install Framework 1.1 SP1; but I get back the "some updates could not be installed" window. No additional error codes get listed.

Five minutes of reading revealed the recommended fix to uninstall then reinstall all the Framework versions on my PC. (XP machine)

Wanted to post and see if there's another solution; or confirmation this is the right course.

Thanks

A:Net Framework 1.1

I suggest uninstalling the whole works...using NET Framework Cleanup Tool.Then, after all versions have been removed from your system...download/install Framwork 3.5, SP1.Versions 1.0 and 1.1 have been outdated for some time.3.5 SP1 will install parts of 2.0, 3.0, and 3.5 on your system and this should be all that you need.Louis

2 more replies
Answer Match 60.06%

I hope this is the right area.
I installed .Net Framework 2.05.0727 to run with Zaza Alarter.
Running on XP
I have downloaded microsoft updates.
But since installing this every now and again my entire system freezes.
Any suggestions welcome
 

More replies
Answer Match 60.06%

Microsoft .net framework 1.1 is used by several applications on my PC with no problems. Recently one of applications developed a problem that diagnosed as a problem with . net framework 1.1 I thought I would just uninstall it and then reinstall it. When I attempt to uninstall it Window installer gives me message "The installation source for this application is not available. Verify that this source is available and that you can access it." I have found a couple of Microsoft articles about repairing .net framework, but they did not work. Help!

A:.net Framework 1.1

1) Have you tried to download and force an installation of the .Net framework? This may recreate the uninstall information for you.

2) Have you considered upgrading to the .Net 2.0 framework? This may overcome the issues with v1.1

3 more replies
Answer Match 60.06%

I am trying to install the 4od program for to download tv programs, when I am going through the instalation process, it keeps telling me that I need net. framework 2.0. I have checked out the other postings on the forums and have tried to install 2.0 to be told I need XP sp2 I then installed net framework 3.0 and run the installer to be told the same that I need 2.0....any ideas???.....Thanx in advance
 

A:Net Framework 2.0

9 more replies